﻿.top_menu {padding:0;float:right;padding-top:4px;}
.top_menu .topLevel{margin:0;position:relative;}
.top_menu .topLevel li{float:left;list-style:none;position:relative;margin:0;padding:0;border-right:solid 1px #cdb48f;}
.top_menu .topLevel li.last{border:0;}
.top_menu  .topLevel li a{display:block;color:#565848;text-decoration:none;text-transform:uppercase;}
.top_menu  .topLevel li a:hover{color:#cdb48f;}
.top_menu  .topLevel li.selected a{color:#cdb48f;}
.top_menu  .topLevel li a:hover{text-decoration:none;background:url(images/menu_hover.jpg) repeat-x;}

.top_menu  .topLevel li a div{display:block;margin:0 7px;font-size:14px;text-decoration:none;}

@media only screen and (max-width: 767px) 
{
    .top_menu{margin: 0 auto;width: 280px;padding:10px 0;float:none;}
    .top_menu .topLevel li a div{margin:0 5px;}
    .top_menu .topLevel li{}
}